/*остобые правки для select2*/
.select2-selection__placeholder {
    color: #000 !important;
    opacity: .4;
    padding-left: 3px;
}
.select2-selection__arrow {
    width: 40px !important;
}
.select2-selection__rendered{
    padding-right: 40px !important;
}
.select2-container--disabled .select2-selection{
    cursor: not-allowed !important;
}
.select2-hidden-input .select2-search__field{
    display: none !important;
}
.select2-address .select2-selection__rendered {
    display: none !important;
}
.select2-address .select2-selection__clear {
    position: absolute !important;
    top: 11px;
    right: 40px;
    color: #0366ad;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    position: relative;
    font-size: 48px;
    line-height: 15px;
    font-weight: lighter !important;
    margin: 0 -10px;
    z-index: 9;
}

.radio_check_list {
    position: relative;
}
.radio_check_list input {
    width: 2em;
}

.address-selected {
    color: #0366ad;
}
.address-select2 {
    border: none;
    margin: 0;
    padding-right: 60px;
}
.select2-container--disabled .address-select2 {
    pointer-events: none;
    background-color: #eee;
    opacity: 1;
}
.select2-dropdown--below {
    border-color: #c7d3db;
}
.find-uik-select+.select2.select2-container--default{
    width: auto !important;
}
.find-uik-select+.select2.select2-container--open .select2-selection--single{
    background: #F3F3F3;
    border-radius: 4px;
}
.find-uik-select+.select2 .select2-selection--single{
    border: none;
}
.find-uik-select~.select2-container > .select2-dropdown{
    border: none;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #1A7FC7;
    padding-left: 15px;
    padding-right: 15px;
}
.find-uik-select~.select2-container .select2-results__option--highlighted[aria-selected]{
    background-color: #FFFFFF;
    color: #1A7FC7;
    text-decoration: underline;
}
.find-uik-select~.select2-container .select2-results__option[aria-selected="true"]{
    background-color: #FFFFFF;
    color: #1A7FC7;
}



.visible-xs-block.header_row3 {
    display: none !important;
}


.digital-card {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background-color: #FFFFFF;
    text-decoration: none !important;
    display: flex;
    flex: 1;
    align-items: start;
    height: 100%;
    padding: 20px;
}
.digital-card-heading {
    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #1A7FC7;
    margin-bottom: 10px;
    display: block;
}
.digital-card-text {
    font-family: 'PT Sans', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #333333;
}
.digital-card-container {
    display: flex;
    flex-wrap: wrap;
}
.digital-card-container > div {
    margin-bottom: 20px;
}
.digital-card-image {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
.digital-card > img {
    transition: all 0.35s ease;
}
.digital-card:hover > img  {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.digital-card-body{
    flex: 1;
    margin-bottom: 4px;
}
.digital-card-arrow {
    align-self: center;
    width: 11px;
    height: 22px;
}
.digital-card-details {
    color: #1A7FC7;
    cursor: pointer;
}
.digital-card-details:hover {
    text-decoration: underline;
}


.mobile-back {
    width: 240px;
    height: 40px;
    background: #FFFFFF 18px 50% url('/digital-services/assets/img/vector_2.png') no-repeat;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    padding-left: 35px;
    float: right;
    text-decoration: none !important;
    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 39px;
    text-align: center;

    color: #1A7FC7;
}
.mobile-container {
    position: relative;
}
.mobile-container .select2-selection {
    border-color: #c7d3db;
}
.mobile-container .invalid-select {
    border-color: #a94442;
}
.mobile-container .help-block {
    margin-top: 12px;
}
.mobile-send {
    display: block;
    border: none;
    padding: 15px;
    text-decoration: none;
    color: #1a7fc7;
    text-align: left;
    background-color: transparent;
    background-position: 0px 4px;
    background-repeat: no-repeat;
    padding-left: 50px;
}
.mobile-send:hover {
    text-decoration: underline;
}
.mobile-send:last-child {
    border: none;
}

.stmt-status-false {
    color: darkred;
}
.stmt-status-true {
    color: darkgreen;
}


.hide-pdf .mobile-response-pdf,
.hide-print .mobile-response-print {
    display: none;
}

.mobile-actions > * {
    margin-top: 20px;
}


@media print {
    .plea {
        page-break-after: always;
    }

    .mobile-actions, .mobile-send {
        display: none
    }
}

.plea {
    margin-bottom: 10px;
}
.plea .plea-header h4 {
    margin-left: 0;
    padding-left: 0;
}
.plea td {
    padding-top: 0;
    padding-bottom: 0;
}
.plea td.plea-title {
    width: 60%;
    padding-right: 1em;
    color: #767676;
}
.plea tr.plea-row {
    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 30px;
    border-bottom: 1px solid #E5E5E5;
}
.mobile-container .form-control {
    margin: 12px 0;
}
.mobile-send-block {
    text-align: right;
}
.mobile-send-block > * {
    margin: 5px 2px;
}
.mobile-send-block #captcha {
    border: 1px solid #c7d3db;
    color: #1569a4;
    padding: 3px 10px;
    width: 215px;
    margin-bottom: 5px;
}

.digital-info {
    font-family: 'PT Sans', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
}
.digital-button {
    background: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    height: 40px;
    padding: 0 40px;
    white-space: nowrap;
    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #1A7FC7;
    display: inline-block;
    border: none;
    cursor: pointer;
}
.digital-button:hover {
    color: #1A7FC7;
    text-decoration: none;
}
.digital-button-blue {
    background-color: #1a7fc7;
    color: #fff;
}
.digital-title {
    font-size: 30px;
    color: #31404b;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    margin: 0 0 30px;
}
.digital-button-blue:hover {
    color: #fff;
}
.digital-qm {
    margin: 10px;
}
.digital-modal-close {
    background: transparent;
    border: none;
    font-size: 35px;
    font-family: Arial, serif;
    padding: 15px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: #767676;
}
.digital-modal {
    text-align: center;
    box-shadow: 0 6px 24px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background: #fff;
    color: #333333;
    margin: auto;

    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
}


.digital-modal-bg:not(.digital-spa) > .digital-modal:not(.digital-modal-default):before {
    content: "";
    display: block;
    float: right;
    width: 30px;
    height: 35px;
}


.digital-modal-default{
    padding: 30px 50px;
    max-width: 600px;
}

.digital-modal h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
}
.digital-modal .digital-button {
    white-space: normal;
    height: auto;
}
.digital-modal .message {
    margin: 30px auto;
}
.digital-modal .digital-button {
    padding: 0 30px;
    margin-bottom: 10px;
}
.digital-modal-bg{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 99999999;
    display: flex;
    align-items: center;
    overflow: auto;
}
.digital-result .row {
    margin-bottom: 20px;
    margin-top: 20px;
}

.digital-spa-hidden {
    top:-200vw;
    left:-200vh;
}
.iframe-modal{
    padding: 0;
    height: 90vh;
    width: 95vw;
    max-width: 95vw;
}
.iframe-modal iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}
.digital-maximized {
    width: 100vw !important;
    height: 100vh !important;
    margin: 0 !important;
    padding: 0 !important;
    top:0 !important;
    left:0 !important;
    position: fixed !important;
    border: none !important;
    z-index: 9999999999 !important;
    border-radius: 0 !important;
    max-width: 100vw !important;
    min-width: 100vw !important;
}

#send {
    width: 250px;
}

.find-yourself #send {
    width: 100%;
}
.find-yourself input[name="birthYear"] {
    -moz-appearance: textfield;
}
.find-yourself input[name="birthYear"]::-webkit-outer-spin-button,
.find-yourself input[name="birthYear"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.find-yourself label {
    font-weight: normal;
}

.find-uik-button {
    margin-bottom: 20px;
    white-space: normal;
}

.find-uik-select{

}

.find-uik-head {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}
.find-uik-head > .find-uik-select-container{
    flex: 1;
    border-left: 1px solid #E5E5E5;
    padding-left: 16px;
    margin-left: -18px;
}
.find-uik-head > .digital-subtitle{
    margin-right: 44px;
}


.find-uik-dd {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    margin-bottom: 6px;

}
.find-uik-dd label{
    font-weight: normal;
    color: #767676;
    margin-bottom: 0;
}
.find-uik-commission {
    margin-bottom: 10px;
    margin-top: -8px;
}
.find-uik-address .digital-button {
    margin-top: 8px;
}

.map-box {
    _padding-top: 50%;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
    height: 300px;
}

.map-container {
    position: absolute;
    width: 100%;
    height:100%;
    top:0;
    left:0;
}
.address-head[data-lat][data-lon] {
    cursor: pointer;
}



.digital-table th {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.57);
    vertical-align: middle;
    font-weight: normal;
}
.digital-table td {
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    color: #333333;
}
.digital-table td:first-letter{
    text-transform: capitalize;
}

.digital-table td:first-child {
    text-align: center;
    min-width: 3em;
}
.digital-table tr:last-child td {
    border: none;
}

@media (max-width: 767.98px) {
    .mobile-send-block {
        text-align: center;
    }

    .mobile-send-block #send {
        width: 100%;
        margin: 0 -15px;
    }
}

.hide-print-download .print-download {
    display: none !important;
}
.hide-print-download .print-download-new {
    left: auto !important;
}

.q-table__grid-item-row + .q-table__grid-item-row {
    margin-top: 8px
}
.q-table__grid-item-title {
    opacity: 0.54;
    font-weight: 500;
}

.q-table__grid-item {
    padding: 4px;
}

.digital-table-card {
    vertical-align: top;
    text-align: left;
    padding: 16px;
    font-size: 15px;
    color: #000;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2),
    0 2px 2px rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12)
}

.digital-table-card > div:not(:first-child) {
    margin-top: 16px
}

.digital-table-card > div:not(:last-child) {
    margin-bottom: 16px
}

.q-loading{
    z-index: 9998 !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100vw;
    max-height: 100vh;
    align-items: center;
    position: fixed;
    justify-content: center;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    box-sizing: inherit;
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    font-size: 15px;
    color: #000;
}
.q-loading::before {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    z-index: -1;
}
.q-spinner {
    vertical-align: middle;
    overflow: hidden;
    color: #fff;
    box-sizing: inherit;
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
}

.address__form {
    border: 1px solid #c6d2da;
    border-radius: 4px;

    padding: 20px;
}
.address__tabs {
    display: flex;
    margin-top: -21px;
    margin-right: -21px;
    margin-left: -21px;
    margin-bottom: 20px;
}
.address__tab:first-child {
    border-radius: 4px 0 0 0;
}
.address__tab:last-child {
    border-radius: 0 4px 0 0;
}
.address__tab {
    cursor: pointer;
    border-bottom: 1px solid #c6d2da;
    flex: 1;
    padding: 15px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: white;
    color: inherit;
    font-weight: bold;
}
.address__tab--active{
    border: 1px solid #c6d2da;
    border-bottom: none;
    background-color: #006CBB00;
	color: #1A7FC7;
}

.address__tabpane {
    display: none;
}
.address__tabpane--active {
    display: block;
}

.address__info {
    font-style: italic;
    padding-left: 34px;
    margin-top: 20px;
    /*background: 0 4px url("/digital-services/assets/img/qmred.svg") no-repeat;*/ /*УБРАНО ПО ПРОСЬБЕ ЗАКАЗЧИКА*/
	background: 0 4px url("/digital-services/assets/img/question.png") no-repeat;
}







.address__form {
	background: #1684D30D;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: .25rem;
}

.tooltip-inner {
	max-width: 100%!important;
	background-color:transparent!important;
}

.tooltip.right .tooltip-arrow { 
	border-right-color: transparent!important;
}

.tooltip.in {
	opacity: 1!important;
}

.tooltip {
	opacity: 1!important;
}

..tooltip.fade.right.in {
	top: -143.10001px!important;
    left: 112.1px!important;
}

@media (max-width: 767px) { 
 .tooltip-card {
	 display: none;
 }
 
 .tooltip-inner {
	max-width: 100%!important;
	background-color:#1a7fc7!important;
	font-weight: bold!important;
}

 .tooltip-arrow {
	 border-top-color: #1a7fc7!important;
 }

}

@media (min-width: 767px) { 
 .tooltip-card-mobile {
	 display: none;
 }
}
